.component_content{
    background-color: $dark;
    padding: 8rem 2rem;
    color: #fff;
    h2{
        font-size: 4rem;
        font-weight: 300;
        line-height: 1;
        font-family: $ghh-medium;
        width: 80%;
    }
    
}